Author Topic: Should I get an Access?  (Read 411 times)

0 Members and 1 Guest are viewing this topic.

Offline deepspringfarm

  • Member
  • *
  • Posts: 23
Should I get an Access?
« on: April 22, 2018, 01:44:53 PM »
I received a 5-n-1 for Christmas.  I have been enjoying it quite a bit and haven't had any problems with it.  I would like to get my data on to weather underground.  The reviews for the Access do not appear to be stellar.  Is it just that everyone who has problems post and those that do not don't?  I don't want to buy something that is going to be giving me constant problems. Meaning...does it work well for the majority of people out there?

Offline nincehelser

  • Forecaster
  • *****
  • Posts: 2273
    • nincehelser.com
Re: Should I get an Access?
« Reply #1 on: April 22, 2018, 03:54:47 PM »
I received a 5-n-1 for Christmas.  I have been enjoying it quite a bit and haven't had any problems with it.  I would like to get my data on to weather underground.  The reviews for the Access do not appear to be stellar.  Is it just that everyone who has problems post and those that do not don't?  I don't want to buy something that is going to be giving me constant problems. Meaning...does it work well for the majority of people out there?

Yes, it works well.  I have set up 4 across two locations with zero installation problems.  I did have one random rain-reset on an Atlas which seems to have been addressed with firmware 47.

Firmware 47 seems to have ironed out many of the initial kinks since its public release on April 10th.

Offline daman

  • Forecaster
  • *****
  • Posts: 343
Re: Should I get an Access?
« Reply #2 on: April 22, 2018, 04:13:25 PM »
No issues at all, I set up two and all went well been working fine for me.
AcuRite 01057RM Pro+ 5-in-1 Color w/ Accsess
Michigan


Offline deepspringfarm

  • Member
  • *
  • Posts: 23
Re: Should I get an Access?
« Reply #3 on: April 29, 2018, 08:01:54 AM »
So, I picked up the Access...Flawless on the setup.  The only disappointment is the lightning detector I have is not compatible.   Thanks for the feedback guys.